/*
Theme Name:    TotalBusiness Child theme
Author:        Westring kbh
Template:      totalbusiness
Version:       2.0
*/

@import url("../totalbusiness/style.css");


/* tomorrow-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Tomorrow';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/tomorrow-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* tomorrow-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Tomorrow';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/tomorrow-v19-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.top-navigation-wrapper {
  background-color: #0060a0;
  opacity: 0;
}

.totalbusiness-stunning-item .stunning-item-title {
  font-weight: 800;
}

/* NEWSLETTER */
div#newsletter {
    background:
    linear-gradient(
     rgba(0, 96, 160, 0.85),
      rgba(0, 96, 160, 0.85)
    ),
    url("") !important;
    background-attachment: fixed !important;
    background-position: 50% 50% !important;
}

.totalbusiness-page-caption {
  display: none;
}

/* Events */

.tribe-events-single-event-title {
  font-family: Tomorrow !important;
}

/* 1. Remove bullets and reset list */
.ecs-event-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* 4 & 5. Create the box with light grey bg and 30px padding */
.ecs-event {
    background-color: #f5f5f5; /* Light grey background */
    padding: 30px;
    margin-bottom: 20px; /* Space between boxes */
    display: flex;
    flex-direction: column;
    border-radius: 4px; /* Optional: adds a slight softness to the box */
}

/* 2 & 3. Headline size and full-width light blue border */
.ecs-event .entry-title {
    font-size: 2rem;
    margin: 0 0 15px 0; /* Space below the title */
    padding-bottom: 10px;
    border-bottom: 2px solid #3a75af; /* Light blue border */
    width: 100%;
}

.ecs-event .entry-title a {
    text-decoration: none;
    color: #3a75af;
}

/* Style the Date and Time */
.ecs-event .duration {
    color: #666;
    font-size: 1.1rem;
    display: block;
}

/* Hide images and excerpts to keep the box focused on title/date */
.ecs-event img, 
.ecs-event .ecs-excerpt {
    display: none;
}


/* IPHONE */
@media only screen and (max-width: 767px) {
.top-navigation-wrapper, .totalbusiness-page-title-wrapper { display: none; }
.totalbusiness-item-title-wrapper.totalbusiness-left .totalbusiness-item-title-link { display: block; }
.totalbusiness-gallery-item.totalbusiness-item .totalbusiness-gallery-thumbnail-container .gallery-caption-wrapper { position: relative; }
}

#totalbusiness-menu-search-button {
  display: none;
}


.totalbusiness-page-title-wrapper .totalbusiness-page-title {
  display: none;
}


html.ltie9 body, body{ min-width: 1220px; } .container{ max-width: 1220px; } .totalbusiness-caption-wrapper .totalbusiness-caption-inner{ max-width: 1220px; }
.body-wrapper.totalbusiness-boxed-style{ max-width: 1220px; overflow: hidden; } .body-wrapper.totalbusiness-boxed-style .totalbusiness-header-wrapper{ max-width: 1220px; margin: 0px auto; }
.totalbusiness-logo-inner{ max-width: 130px; }
.totalbusiness-logo{ margin-top: 15px; }
.totalbusiness-logo{ margin-bottom: 15px; }
.totalbusiness-navigation-wrapper, .totalbusiness-logo-right-text{ margin-top: 115px; }
.totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a{ padding-bottom: 15px; }
.totalbusiness-page-title-wrapper { background-image: url('http://westring-web.dk/idc/wp-content/uploads/2015/09/CFM_PANUM_view-fra-foyer_ophavsret-og-kreditering-ved-Mir_www.mir_.no-04-27-11-09-41-1.jpg'); }
body.single .totalbusiness-page-title-wrapper { background-image: url('http://westring-web.dk/idc/wp-content/uploads/2015/09/CFM_PANUM_view-fra-foyer_ophavsret-og-kreditering-ved-Mir_www.mir_.no-04-27-11-09-41-1.jpg'); }
.top-social-wrapper .social-icon a{ color: #ffffff; }  .top-social-wrapper .social-icon a svg{ fill: #ffffff; }
h1, h2, h3, h4, h5, h6, .totalbusiness-title-font{ font-family: "Tomorrow"; }
body, input, textarea, select, .totalbusiness-content-font{ font-family: "Open Sans"; }
.totalbusiness-info-font, .totalbusiness-modern-portfolio .portfolio-info, .totalbusiness-plain .about-us-caption, .totalbusiness-normal .about-us-caption{ font-family: "Tomorrow"; }
.totalbusiness-navigation{ font-family: "Tomorrow"; }
.totalbusiness-slider-item{ font-family: "Tomorrow"; }
body{ font-size: 15px; }
h1{ font-size: 32px; }
h2{ font-size: 30px; }
h3{ font-size: 25px; }
h4{ font-size: 20px; }
h5{ font-size: 15px; }
h6{ font-size: 13px; }
.totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a{ font-size: 12px; }
.top-navigation-wrapper{ background-color: #0060a0; }
.top-navigation-wrapper{ color: #959595; }
.top-navigation-wrapper a{ color: #333333; }
.totalbusiness-header-inner, .totalbusiness-header-wrapper.header-style-2-wrapper .totalbusiness-header-inner-overlay{ background-color: #0060a0; }.totalbusiness-header-wrapper.header-style-3-wrapper, .totalbusiness-header-wrapper.header-style-7-wrapper{ background-color: #0060a0; }.totalbusiness-header-wrapper.header-style-5-wrapper .totalbusiness-header-inner{ background-color: rgba(0, 96, 160, 0.75); }@media only screen and (max-width: 767px) { .totalbusiness-header-wrapper.header-style-4-wrapper{ background-color: #0060a0; } .totalbusiness-header-wrapper.header-style-5-wrapper .totalbusiness-header-inner{ background-color: #0060a0; } .totalbusiness-header-wrapper.header-style-6-wrapper{ background-color: #0060a0; } }
.totalbusiness-main-menu > li > a, .totalbusiness-cart-item-count{ color: #ffffff; }
.totalbusiness-header-wrapper.header-style-3-wrapper .totalbusiness-header-inner, .totalbusiness-header-wrapper.header-style-7-wrapper .totalbusiness-header-inner{ background-color: #f5f5f5; }
.totalbusiness-main-menu > li:hover > a, .totalbusiness-main-menu > li.current-menu-item > a, .totalbusiness-main-menu > li.current-menu-ancestor > a{ color: #bbbbbb; opacity: 1; filter: alpha(opacity=100); }
.totalbusiness-top-woocommerce-inner, .totalbusiness-menu-search{ background: #2b2b2b; background: rgba(43, 43, 43, 0.8); }
.totalbusiness-top-woocommerce, .totalbusiness-top-woocommerce-inner > a, .totalbusiness-menu-search input[type="text"]{ color: #ffffff; }
.totalbusiness-main-menu > .totalbusiness-normal-menu .sub-menu, .totalbusiness-main-menu > .totalbusiness-mega-menu .sf-mega{ border-top-color: #ffffff; }
.totalbusiness-main-menu > .totalbusiness-normal-menu li , .totalbusiness-main-menu > .totalbusiness-mega-menu .sf-mega{ background-color: #2b2b2b; }
.totalbusiness-main-menu > li > .sub-menu a, .totalbusiness-main-menu > li > .sf-mega a{ color: #ffffff; }
.totalbusiness-main-menu > li > .sub-menu a:hover, .totalbusiness-main-menu > li > .sub-menu .current-menu-item > a, .totalbusiness-main-menu > li > .sub-menu .current-menu-ancestor > a, .totalbusiness-main-menu > li > .sf-mega a:hover, .totalbusiness-main-menu > li > .sf-mega .current-menu-item > a, .totalbusiness-main-menu > li > .sf-mega .current-menu-ancestor > a{ color: #bbbbbb; } .totalbusiness-main-menu .totalbusiness-normal-menu li > a.sf-with-ul:after { border-left-color: #bbbbbb; } 
.totalbusiness-main-menu .sf-mega-section-inner > ul > li > a:hover, .totalbusiness-main-menu .sf-mega-section-inner > ul > li.current-menu-item > a { background-color: #2a2a2a; } 
.totalbusiness-main-menu > li > .sub-menu *, .totalbusiness-main-menu > li > .sf-mega *{ border-color: #373737; }
.totalbusiness-main-menu > li > .sf-mega .sf-mega-section-inner > a { color: #ffffff; }
.totalbusiness-main-menu > li > .sf-mega .sf-mega-section-inner > a:hover, .totalbusiness-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-item > a, .totalbusiness-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-ancestor > a { color: #ffffff; }
#totalbusiness-responsive-navigation.dl-menuwrapper button { background-color: #0060a0; }
#totalbusiness-responsive-navigation.dl-menuwrapper button:hover, #totalbusiness-responsive-navigation.dl-menuwrapper button.dl-active, #totalbusiness-responsive-navigation.dl-menuwrapper ul{ background-color: #2b2b2b; }
body{ background-color: #ffffff; }
.body-wrapper, .totalbusiness-single-lightbox-container{ background-color: #ffffff; }
.totalbusiness-page-title, .totalbusiness-page-title-gimmick{ color: #ffffff; }.totalbusiness-header-wrapper.header-style-4-wrapper .totalbusiness-header-inner-overlay{ border-color: #ffffff; }
.totalbusiness-page-caption{ color: #ffffff; }
h1, h2, h3, h4, h5, h6, .totalbusiness-title, .totalbusiness-title a{ color: #454545; }
.totalbusiness-item-title-wrapper .totalbusiness-item-title{ color: #454545; border-color: #454545; }
.totalbusiness-item-title-divider{ border-color: #333333; }
.totalbusiness-item-title-wrapper .totalbusiness-item-caption{ color: #9b9b9b; }
body{ color: #808080; }
a{ color: #0060a0; }
a:hover{ color: #454545; }
body *{ border-color: #dddddd; }
.page-not-found-block{ background-color: #0060a0; }
.page-not-found-block{ color: #ffffff; }
.page-not-found-search  .gdl-search-form input[type="text"]{ background-color: #005187; }
.page-not-found-search  .gdl-search-form input[type="text"]{ color: #ffffff; }
.totalbusiness-sidebar .totalbusiness-widget-title{ color: #383838; }
.totalbusiness-sidebar *{ border-color: #eeeeee; }
.totalbusiness-sidebar ul li:before { border-color: #bdbdbd; }
.gdl-search-form input{ background-color: #f7f7f7; }
.gdl-search-form input{ color: #9d9d9d; }
.gdl-search-form input{ border-color: #ebebeb; }
.tagcloud a{ background-color: #36bddb; }
.tagcloud a, .tagcloud a:hover{ color: #ffffff; }
.about-us-title{ color: #3a3a3a; }
.about-us-caption{ color: #3a3a3a; }
.about-us-title-divider{ border-color: #36bddb; }
.totalbusiness-accordion-item.style-1 .pre-active .accordion-title{ color: #3c3c3c; }
.totalbusiness-accordion-item.style-1 .accordion-title{ color: #8d8d8d; }
.totalbusiness-accordion-item.style-1 .accordion-title i{ background-color: #f3f3f3; }
.totalbusiness-accordion-item.style-1 .accordion-title i{ color: #a8a8a8; }
.totalbusiness-accordion-item.style-1 .accordion-title i.icon-minus{ background-color: #36bddb; }
.totalbusiness-accordion-item.style-1 .accordion-title i.icon-minus{ color: #ffffff; }
.totalbusiness-banner-item-wrapper .flex-direction-nav .flex-prev, .totalbusiness-banner-item-wrapper .flex-direction-nav .flex-next{ color: #999999; }
.totalbusiness-box-with-icon-item{ background-color: #f5f5f5; }
.totalbusiness-box-with-icon-item > i, .totalbusiness-box-with-icon-item .box-with-icon-title{ color: #585858; }
.totalbusiness-box-with-icon-item{ color: #929292; }
.totalbusiness-button, .totalbusiness-button:hover, input[type="button"], input[type="submit"], .totalbusiness-top-menu > .totalbusiness-mega-menu .sf-mega a.totalbusiness-button{ color: #ffffff; }
.totalbusiness-button, input[type="button"], input[type="submit"]{ background-color: #0060a0; }.totalbusiness-border-button{ border-color: #0060a0; color: #0060a0; }
.totalbusiness-button{ border-color: #e6e6e6; }
.column-service-title{ color: #3a3a3a; }
.column-service-content{ color: #909090; }
.column-service-icon i{ color: #0060a0; }.totalbusiness-column-service-item.totalbusiness-type-2 .column-service-icon{ border-color: #0060a0; }
.list-with-icon .list-with-icon-title{ color: #333333; }
.list-with-icon .list-with-icon-icon{ border-color: #333333; color: #333333; }
.totalbusiness-menu-title, .totalbusiness-menu-icon, .totalbusiness-menu-price{ color: #36bddb; }
.totalbusiness-menu-ingredients-caption { color: #818181; }
.totalbusiness-list-menu-gimmick{ border-color: #000000; color: #000000; }
.totalbusiness-pie-chart-item .pie-chart-title{ color: #313131; }
.totalbusiness-price-inner-item{ background-color: #f9f9f9; }
.totalbusiness-price-item .price-title-wrapper{ background-color: #454545; }
.totalbusiness-price-item .price-title{ color: #ffffff; }
.totalbusiness-price-item .price-tag{ background-color: #838383; }
.totalbusiness-price-item .best-price .price-tag{ background-color: #36bddb; }
.totalbusiness-price-item .price-tag{ color: #ffffff; }
.totalbusiness-process-tab .totalbusiness-process-icon{ background-color: #f3f3f3; }
.totalbusiness-process-tab .totalbusiness-process-icon{ border-color: #e3e3e3; }
.totalbusiness-process-tab .totalbusiness-process-icon i{ color: #aaaaaa; }
.totalbusiness-process-tab .process-line .process-line-divider{ border-color: #e3e3e3; } .totalbusiness-process-tab .process-line .icon-chevron-down, .totalbusiness-process-tab .process-line .icon-chevron-right{ color: #e3e3e3; }
.totalbusiness-process-wrapper .totalbusiness-process-tab .totalbusiness-process-title{ color: #454545; }
.totalbusiness-skill-item-wrapper{ color: #3a3a3a; }
.stunning-text-title, .stunning-item-title{ color: #414141; }
.stunning-text-caption, .stunning-item-caption{ color: #949494; }
.totalbusiness-stunning-text-item.with-padding{ background-color: #f3f3f3; }
.totalbusiness-stunning-text-item.with-border{ border-color: #f3f3f3; }
.tab-title-wrapper .tab-title{ background-color: #f9f9f9; }
.tab-title-wrapper .tab-title{ color: #3b3b3b; }
.tab-title-wrapper .tab-title.active, .tab-content-wrapper{ background-color: #ffffff; }
table tr th{ background-color: #36bddb; }
table tr th{ color: #ffffff; }
table.style-2 tr:nth-child(odd){ background-color: #f9f9f9; }
table.style-2 tr:nth-child(odd){ color: #949494; }
table.style-2 tr:nth-child(even){ background-color: #f3f3f3; }
table.style-2 tr:nth-child(even){ color: #949494; }
.totalbusiness-blog-title, .totalbusiness-blog-title a{ color: #454545; }
.totalbusiness-blog-title a:hover{ color: #0060a0; }
.blog-info, .blog-info a, .blog-info i{ color: #a8a8a8; }
.totalbusiness-blog-thumbnail .totalbusiness-sticky-banner{ background-color: #232323; }
.totalbusiness-blog-thumbnail .totalbusiness-sticky-banner, .totalbusiness-blog-thumbnail .totalbusiness-sticky-banner i{ color: #ffffff; }
.totalbusiness-social-share, .totalbusiness-social-share a{ background-color: #f3f3f3; }
.totalbusiness-social-share .social-share-title{ color: #353535; }
.totalbusiness-standard-style .totalbusiness-single-blog-tag a{ background-color: #0060a0; }
.totalbusiness-standard-style .totalbusiness-single-blog-tag a{ color: #ffffff; }
.totalbusiness-blog-grid, .totalbusiness-blog-widget .post-header{ background-color: #ffffff; }
.format-aside .totalbusiness-blog-content{ background-color: #0060a0; }
.format-aside .totalbusiness-blog-content{ color: #ffffff; }
.format-quote .totalbusiness-top-quote blockquote{ color: #8d8d8d; }
.format-quote .totalbusiness-quote-author{ color: #0060a0; }
.totalbusiness-single-nav > div i{ background-color: #f3f3f3; }
.totalbusiness-single-nav > div i{ color: #8d8d8d; }
.portfolio-item-filter a{ color: #5b5b5b; } 
.portfolio-item-filter a.active{ color: #36bddb; }
.totalbusiness-image-link-shortcode .totalbusiness-image-link-overlay, .portfolio-thumbnail .portfolio-overlay{ background-color: #0a0101; }
.totalbusiness-image-link-shortcode .totalbusiness-image-link-icon, .portfolio-thumbnail .portfolio-icon i, .totalbusiness-image-link-shortcode .totalbusiness-image-frame-content,.totalbusiness-modern-portfolio .portfolio-title a, .totalbusiness-modern-portfolio .portfolio-title a:hover, .totalbusiness-modern-portfolio .totalbusiness-portfolio-info a{ border-color: #ffffff; color: #ffffff; }
.portfolio-title a{ color: #303030; }
.portfolio-title a:hover{ color: #7f7f7f; }
.portfolio-info, .portfolio-info a{ color: #a2a2a2; }
.totalbusiness-pagination .page-numbers{ background-color: #ebebeb; }
.totalbusiness-pagination .page-numbers{ color: #979797; }
.totalbusiness-pagination .page-numbers:hover, .totalbusiness-pagination .page-numbers.current{ background-color: #0060a0; }
.totalbusiness-pagination .page-numbers:hover, .totalbusiness-pagination .page-numbers.current{ color: #ffffff; }
.totalbusiness-personnel-item .personnel-item-inner{ background-color: #f5f5f5; }
.totalbusiness-personnel-item.round-style .personnel-item{ background-color: #0060a0; }
.totalbusiness-personnel-item .personnel-author{ color: #3b3b3b; }
.totalbusiness-personnel-item .personnel-author-image{ border-color: #0060a0; }
.totalbusiness-personnel-item .personnel-position{ color: #acacac; }
.totalbusiness-personnel-item .personnel-content{ color: #959595; }
.totalbusiness-personnel-item .personnel-social i{ color: #3b3b3b; }
.totalbusiness-testimonial-item .testimonial-item-inner, .totalbusiness-testimonial-item .testimonial-author-image{ background-color: #f5f5f5; }
.totalbusiness-testimonial-item .testimonial-content{ color: #9b9b9b; }
.totalbusiness-testimonial-item .testimonial-author{ color: #0060a0; }
.totalbusiness-testimonial-item .testimonial-position{ color: #4d4d4d; }
.totalbusiness-testimonial-item .testimonial-author-image{ border-color: #0060a0; }
.totalbusiness-testimonial-item.box-style .testimonial-item-inner:after{ border-top-color: #dddddd; border-left-color: #dddddd; }
.totalbusiness-gallery-thumbnail .gallery-item{ background-color: #e5e5e5; }
.totalbusiness-gallery-thumbnail-container .gallery-caption{ background-color: #000000; }
.totalbusiness-gallery-thumbnail-container .gallery-caption{ color: #ffffff; }
.nivo-controlNav a, .flex-control-paging li a{ background-color: #ffffff; }
.nivo-controlNav a:hover, .nivo-controlNav a.active, .flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-color: #5e5e5e; }
.nivo-controlNav a, .flex-control-paging li a{ border-color: #5e5e5e !important; }
.nivo-directionNav a, .flex-direction-nav a, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ background-color: #000000; }
body .nivo-directionNav a, body .flex-direction-nav a, body .flex-direction-nav a:hover, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ color: #ffffff; }
.totalbusiness-caption{ background-color: #000000; }
.totalbusiness-caption-title{ color: #ffffff; }
.totalbusiness-caption-text{ color: #ffffff; }
.totalbusiness-caption-wrapper.post-slider{ background-color: #000000; }
.totalbusiness-caption-wrapper.post-slider .totalbusiness-caption-title{ color: #ffffff; }
.totalbusiness-caption-wrapper.post-slider .totalbusiness-caption-text{ color: #dddddd; }
.totalbusiness-post-slider-item.style-no-excerpt .totalbusiness-caption-wrapper .totalbusiness-caption-date, .totalbusiness-post-slider-item.style-no-excerpt .totalbusiness-caption-wrapper .totalbusiness-title-link{ color: #ffffff; }
.totalbusiness-post-slider-item.style-no-excerpt .totalbusiness-caption-wrapper .totalbusiness-caption-date, .totalbusiness-post-slider-item.style-no-excerpt .totalbusiness-caption-wrapper .totalbusiness-title-link{ background-color: #36bddb; }
.totalbusiness-item-title-wrapper .totalbusiness-flex-prev, .totalbusiness-item-title-wrapper .totalbusiness-flex-next{ color: #6d6d6d; }
input[type="text"], input[type="email"], input[type="password"], textarea{ background-color: #f5f5f5; }
input[type="text"], input[type="email"], input[type="password"], textarea{ color: #b5b5b5; }input::input-placeholder{ color:#b5b5b5; } input::-webkit-input-placeholder{ color:#b5b5b5; }input::-moz-placeholder{ color:#b5b5b5; } input:-moz-placeholder{ color:#b5b5b5; }input:-ms-input-placeholder{ color:#b5b5b5; }textarea::input-placeholder{ color:#b5b5b5; } textarea::-webkit-input-placeholder{ color:#b5b5b5; }textarea::-moz-placeholder{ color:#b5b5b5; } textarea:-moz-placeholder{ color:#b5b5b5; }textarea:-ms-input-placeholder{ color:#b5b5b5; }
.footer-wrapper{ background-color: #262626; }
.footer-wrapper .totalbusiness-widget-title, .footer-wrapper .totalbusiness-widget-title a{ color: #dddddd; }
.footer-wrapper{ color: #bfbfbf; }
.footer-wrapper a{ color: #7f7f7f; }
.footer-wrapper a:hover{ color: #cecece; }
.footer-wrapper *{ border-color: #363636; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ background-color: #ffffff; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ color: #828282; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ border-color: #313131; }
.footer-wrapper .totalbusiness-button, .footer-wrapper .totalbusiness-button:hover, .footer-wrapper input[type="button"], .footer-wrapper input[type="submit"]{ color: #ffffff; }
.footer-wrapper .totalbusiness-button, .footer-wrapper input[type="button"], .footer-wrapper input[type="submit"]{ background-color: #0060a0; }
.footer-wrapper .tagcloud a{ background-color: #0060a0; }
.footer-wrapper .tagcloud a, .footer-wrapper .tagcloud a:hover{ color: #ffffff; }
.copyright-wrapper{ background-color: #0f0f0f; }
.copyright-wrapper{ color: #3f3f3f; }
.footer-wrapper .copyright-wrapper{ border-color: #0f0f0f; }
html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce-message,html .woocommerce div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {  background: #36bddb; }html .woocommerce .star-rating, html .woocommerce-page .star-rating, html .woocommerce .star-rating:before, html .woocommerce-page .star-rating:before, html .woocommerce div.product span.price, html .woocommerce div.product p.price, html .woocommerce #content div.product span.price, html .woocommerce #content div.product p.price, html .woocommerce-page div.product span.price, html .woocommerce-page div.product p.price, html .woocommerce-page #content div.product span.price, html .woocommerce-page #content div.product p.price {color: #36bddb; }
html .woocommerce-message  a.button, html .woocommerce-error  a.button, html .woocommerce-info  a.button, html .woocommerce-message, html .woocommerce-error, html .woocommerce-info, html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce nav.woocommerce-pagination ul li span.current, html .woocommerce-page nav.woocommerce-pagination ul li span.current, html .woocommercenav.woocommerce-pagination ul li a:hover, html .woocommerce-page nav.woocommerce-pagination ul li a:hover{ color: #ffffff; }
html .woocommerce-info{ background: #389EC5; }
html .woocommerce-error{ background: #C23030; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ background: #36bddb; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ color: #ffffff; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ border-bottom: 3px solid #20a9c1; }
html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar { background: #ebebeb; }html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar,html .woocommerce #reviews #comments ol.commentlist li .comment-text, html .woocommerce-page #reviews #comments ol.commentlist li .comment-text,html .woocommerce ul.products li.product a img, html .woocommerce-page ul.products li.product a img, html .woocommerce ul.products li.product a img:hover ,html .woocommerce-page ul.products li.product a img:hover, html .woocommerce-page div.product div.images img, html .woocommerce-page #content div.product div.images img,html .woocommerce form.login, html .woocommerce form.checkout_coupon, html .woocommerce form.register, html .woocommerce-page form.login,html .woocommerce-page form.checkout_coupon, html .woocommerce-page form.register, html .woocommerce table.cart td.actions .coupon .input-text,html .woocommerce #content table.cart td.actions .coupon .input-text, html .woocommerce-page table.cart td.actions .coupon .input-text,html .woocommerce-page #content table.cart td.actions .coupon .input-text { border: 1px solid #ebebeb; }html .woocommerce div.product .woocommerce-tabs ul.tabs:before, html .woocommerce #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th,html .woocommerce-page table.shop_table tfoot td, html .woocommerce-page table.shop_table tfoot th { border-bottom: 1px solid #ebebeb; }html .woocommerce .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce .cart-collaterals .cart_totals table tr:first-child td,html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child td { border-top: 3px #ebebeb solid; }html .woocommerce .cart-collaterals .cart_totals tr td, html .woocommerce .cart-collaterals .cart_totals tr th,html .woocommerce-page .cart-collaterals .cart_totals tr td, html .woocommerce-page .cart-collaterals .cart_totals tr th { border-bottom: 2px solid #ebebeb; }
html .woocommerce div.product .woocommerce-tabs ul.tabs li, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li ,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove, html .woocommerce-page #content table.cart a.remove, html .woocommerce #payment, html .woocommerce-page #payment, html .woocommerce .customer_details,html .woocommerce ul.order_details, html .woocommerce nav.woocommerce-pagination ul li a, html .woocommerce-page nav.woocommerce-pagination ul li a,html .woocommerce form .form-row input.input-text, html .woocommerce form .form-row textarea, html .woocommerce-page form .form-row input.input-text, html .woocommerce-page form .form-row textarea, html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty,html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { background: #f3f3f3; }html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty { border: 1px solid #f3f3f3; }
html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { border-top: 2px solid #e5e5e5; }html .woocommerce table.cart a.remove:hover, html .woocommerce #content table.cart a.remove:hover, html .woocommerce-page table.cart a.remove:hover,html .woocommerce-page #content table.cart a.remove:hover, html #payment div.payment_box, html .woocommerce-page #payment div.payment_box { background: #e5e5e5; }
html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, .cart-subtotal th, .shipping th , .total th, html .woocommerce table.shop_attributes .alt th,html .woocommerce-page table.shop_attributes .alt th, html .woocommerce ul.products li.product .price, html.woocommerce-page ul.products li.product .price { color: #333333; }
html .woocommerce ul.products li.product .price del, html .woocommerce-page ul.products li.product .price del,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove,html .woocommerce-page #content table.cart a.remove { color: #888888; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { border: 1px solid #a0a0a0; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { color: #ffffff; }
html .woocommerce .quantity .plus, html .woocommerce #content .quantity .plus,  html .woocommerce-page .quantity .plus,html .woocommerce-page #content .quantity .plus, html .woocommerce .quantity .plus:hover, html .woocommerce #content .quantity .plus:hover,html .woocommerce-page .quantity .plus:hover,  html .woocommerce-page #content .quantity .plus:hover{ background: #9a9a9a; }
html .woocommerce .quantity .minus, html .woocommerce #content .quantity .minus,  html .woocommerce-page .quantity .minus,html .woocommerce-page #content .quantity .minus, html .woocommerce .quantity .minus:hover, html .woocommerce #content .quantity .minus:hover,html .woocommerce-page .quantity .minus:hover,  html .woocommerce-page #content .quantity .minus:hover{ background: #b6b6b6; }
.half-container{ max-width: 610px; } 
.totalbusiness-skin-blue, .totalbusiness-skin-blue .totalbusiness-skin-content{ color: #454545; }
.totalbusiness-skin-blue i, .totalbusiness-skin-blue .totalbusiness-flex-prev, .totalbusiness-skin-blue .totalbusiness-flex-next{ color: #ffffff; }
.totalbusiness-skin-blue h1, .totalbusiness-skin-blue h2, .totalbusiness-skin-blue h3, .totalbusiness-skin-blue h4, .totalbusiness-skin-blue h5, .totalbusiness-skin-blue h6, .totalbusiness-skin-blue .totalbusiness-skin-title, .totalbusiness-skin-blue .totalbusiness-skin-title a{ color: #0060a0; }
.totalbusiness-skin-blue .totalbusiness-skin-title a:hover{ color: #ffffff; }
.totalbusiness-skin-blue .totalbusiness-skin-info, .totalbusiness-skin-blue .totalbusiness-skin-info a, .totalbusiness-skin-blue .totalbusiness-skin-info a:hover{ color: #ffffff; }
.totalbusiness-skin-blue a, .totalbusiness-skin-blue .totalbusiness-skin-link, .totalbusiness-skin-blue .totalbusiness-skin-link-color{ color: #ffffff; }
.totalbusiness-skin-blue a:hover, .totalbusiness-skin-blue .totalbusiness-skin-link:hover{ color: #ffffff; }
.totalbusiness-skin-blue .totalbusiness-skin-box, .totalbusiness-skin-blue .totalbusiness-column-service-item .totalbusiness-skin-box{ background-color: #ffffff; }
.totalbusiness-skin-blue *, .totalbusiness-skin-blue .totalbusiness-skin-border{ border-color: #ffffff; }
.totalbusiness-skin-blue .totalbusiness-button, .totalbusiness-skin-blue .totalbusiness-button:hover, .totalbusiness-skin-blue input[type="button"], .totalbusiness-skin-blue input[type="submit"]{ color: #ffffff; background-color: #0060a0;  }
.totalbusiness-skin-white, .totalbusiness-skin-white .totalbusiness-skin-content{ color: #ffffff; }
.totalbusiness-skin-white i, .totalbusiness-skin-white .totalbusiness-flex-prev, .totalbusiness-skin-white .totalbusiness-flex-next{ color: #ffffff; }
.totalbusiness-skin-white h1, .totalbusiness-skin-white h2, .totalbusiness-skin-white h3, .totalbusiness-skin-white h4, .totalbusiness-skin-white h5, .totalbusiness-skin-white h6, .totalbusiness-skin-white .totalbusiness-skin-title, .totalbusiness-skin-white .totalbusiness-skin-title a{ color: #f5f5f5; }
.totalbusiness-skin-white .totalbusiness-skin-title a:hover{ color: #ffffff; }
.totalbusiness-skin-white .totalbusiness-skin-info, .totalbusiness-skin-white .totalbusiness-skin-info a, .totalbusiness-skin-white .totalbusiness-skin-info a:hover{ color: #ffffff; }
.totalbusiness-skin-white a, .totalbusiness-skin-white .totalbusiness-skin-link, .totalbusiness-skin-white .totalbusiness-skin-link-color{ color: #ffffff; }
.totalbusiness-skin-white a:hover, .totalbusiness-skin-white .totalbusiness-skin-link:hover{ color: #ffffff; }
.totalbusiness-skin-white .totalbusiness-skin-box, .totalbusiness-skin-white .totalbusiness-column-service-item .totalbusiness-skin-box{ background-color: #0060a0; }
.totalbusiness-skin-white *, .totalbusiness-skin-white .totalbusiness-skin-border{ border-color: #ffffff; }
.totalbusiness-skin-white .totalbusiness-button, .totalbusiness-skin-white .totalbusiness-button:hover, .totalbusiness-skin-white input[type="button"], .totalbusiness-skin-white input[type="submit"]{ color: #0060a0; background-color: #ffffff;  }


.ev-box div.ev-item .ev-data a {
	color: #0060a0 !important;
}



/* SLIDER TEXT */
.totalbusiness-caption .totalbusiness-caption-title {
	font-size: 40px !important;
}
.totalbusiness-caption-text {
	font-size: 20px !important;
}
.totalbusiness-caption-wrapper .totalbusiness-caption {
	margin-bottom: 35px !important;
	max-width: 40% !important;
	padding: 20px 25px !important;
	opacity: 0.85;
	filter: alpha(opacity=85);
}
.totalbusiness-caption {
	background-color: #d76b00 !important;
}
/* SLIDER */
.flex-direction-nav {
	display: none;
}



/* FLIPBOOK */
/* #flipbook-container-2::after {
    content: "Download to print";
    text-align: center;
    margin: 15px auto 0 auto;
    display: block;
}*/
.content-wrapper.rfbwp-is-on {
    z-index: 100 !important;
}
/* *::-ms-backdrop, .totalbusiness-header-wrapper.totalbusiness-header-wrapper {
    z-index: 85!important;
}
*::-ms-backdrop, .totalbusiness-page-title-wrapper.totalbusiness-page-title-wrapper{
    z-index: 80 !important;
}
*::-ms-backdrop, .home .totalbusiness-header-wrapper.totalbusiness-header-wrapper {
    z-index: 100 !important;
}
*::-ms-backdrop, .home .totalbusiness-page-title-wrapper.totalbusiness-page-title-wrapper{
    z-index: 100 !important;
} */


/* TYPOGRAPHY */
h4 { margin-bottom: 0px; }

/* TOP BAR */
.top-navigation-wrapper {
background-color: transparent !important;
}

/* CHRONOSLY CALENDAR */
.ev-box div.ev-item .ev-data p, .ev-box div.ev-item .ev-data ol, .ev-box div.ev-item .ev-data li {
font-size: 15px !important;
line-height: 1.7 !important;
}
.ev-data.place_gmap { display: none !important;}


/* SEARCH */
#totalbusiness-menu-search-button {
display: none;
}

/* NAVIGATION */
.totalbusiness-main-menu > li > a {
font-size: 15px !important;
padding-left: 20px !important;
padding-bottom: 25px !important;
letter-spacing: 0.5px !important;
font-weight: normal !important;
text-transform: none !important;
}


/* SUBMENU */
.totalbusiness-header-inner {
opacity: 0.9;
}
.totalbusiness-normal-menu ul {
font-size: 13px !important;
letter-spacing: 0.5px !important;
}
.totalbusiness-normal-menu li a {
padding: 10px 20px !important;
}


/* STUNNING TEXT */
.totalbusiness-stunning-item .stunning-item-title {
font-size: 35px;
}
.totalbusiness-stunning-item.totalbusiness-stunning-center .stunning-item-caption {
font-size: 17px; text-align: left;
}


/* CONTENT ITEM */
.totalbusiness-item-title-wrapper.totalbusiness-extra-large .totalbusiness-item-title {
font-size: 35px;
}
.totalbusiness-item-title-wrapper.totalbusiness-left .totalbusiness-item-title-caption {
font-size: 15px;
margin-top: 20px;
display: block;
}
.totalbusiness-item-title-wrapper.totalbusiness-extra-large.totalbusiness-left .totalbusiness-item-title-link {
position: relative;
margin-top: 20px;
display: inline-block;
}


/* ENTRANCE */
.totalbusiness-column-service-item.totalbusiness-type-2-hover {
text-align: left;
padding: 30px 30px 5px;
}
#totalbusiness-column-service-1, #totalbusiness-column-service-2, #totalbusiness-column-service-3, #totalbusiness-column-service-4, #totalbusiness-column-service-5, #totalbusiness-column-service-6 {
height: auto !important;
}
#totalbusiness-column-service-1 a, #totalbusiness-column-service-2 a, #totalbusiness-column-service-3 a, #totalbusiness-column-service-4 a, #totalbusiness-column-service-5 a, #totalbusiness-column-service-6 a {
color: #454545;
}
#totalbusiness-column-service-1:hover h1 a, #totalbusiness-column-service-2:hover h1 a, #totalbusiness-column-service-3:hover h1 a, #totalbusiness-column-service-4:hover h1 a, #totalbusiness-column-service-5:hover h1 a, #totalbusiness-column-service-6:hover h1 a {
color: #0060a0;
}


/* IMAGE & FRAME */
.totalbusiness-image-frame-item {
text-align: left;
}
.totalbusiness-image-link-overlay {
background-color: transparent !important;
}
.totalbusiness-image-link-icon {
display: none;
}


/* PAGES */
.totalbusiness-page-title, .totalbusiness-page-caption {
display: none !important;
}


/* BLOG */
.totalbusiness-blog-title { font-weight: normal !important; text-transform: none !important; }
.totalbusiness-blog-thumbnail { text-align: left !important; background: none; }
.totalbusiness-blog-grid-content { padding: 30px 0px !important; }
.gdlr-blog-grid { background-color: transparent !important; }
.gdlr-item-title-link { float: right; }
blockquote { border-top-width: 0px; border-bottom-width: 0px; background-position: 20px 10px; padding: 0px 20px 0px 68px; }

/* BLOG SINGLE NAVIGATION */
.totalbusiness-single-nav { display: none; }


/* SERVICES */
.totalbusiness-column-service-item.totalbusiness-type-1 .column-service-image { max-width: 40px !important; }
.totalbusiness-column-service-item .column-service-title { font-weight: normal; }
.column-service-read-more { font-weight: bold; }


/* GALLERY */
.totalbusiness-gallery-item.totalbusiness-item .gallery-caption {
display: none;
}
.totalbusiness-gallery-item.totalbusiness-item .totalbusiness-gallery-thumbnail-container .gallery-caption {
max-width: 100%;
}


/* PERSONAL */
.personnel-content.totalbusiness-skin-content {
margin-top: 0px !important;
}
.totalbusiness-personnel-item .personnel-position {
color: #808080 !important;
}


/* TESTIMONIALS */
.totalbusiness-testimonial-item.plain-style .testimonial-item {
text-align: left;
}
.testimonial-author-image {
display: none;
}
.testimonial-author {
display: block;
}
.totalbusiness-testimonial-item.plain-style .testimonial-author:before, .testimonial-author span:first-child {
display:none !important;
}


/* WIDGETS */
.totalbusiness-widget-title {
font-size: 18px;
font-weight: normal;
}
.footer-wrapper .widget.totalbusiness-widget {
margin-bottom: 40px;
}


/* FEATURED MEDIA ITEM */
.totalbusiness-ux .totalbusiness-item {
overflow:hidden;
}
/* FEATURED IMAGE CAPTION */
.ccfic { margin-top: 10px; }
.ccfic-text, .ccfic-source { font-size: 13px; }

.totalbusiness-feature-media-item.totalbusiness-left .feature-media-thumbnail {
margin-right: 25px;
width: 40%;
}


/* FANCYBOX */
.fancybox-title-float-wrap .child {
white-space: normal !important; background: none !important;
}
.fancybox-title-float-wrap {
margin-bottom: -55px !important;
}


/* SHARE POST */
.totalbusiness-social-share {
margin-bottom: 30px;
}
.totalbusiness-social-share .social-share-title {
display: none;
}


/* NEWSLETTER */
div#newsletter {
    background:
    linear-gradient(
     rgba(0, 96, 160, 0.85),
      rgba(0, 96, 160, 0.85)
    ),
    url("") !important;
    background-attachment: fixed !important;
    background-position: 50% 50% !important;
}


/* IPHONE */
@media only screen and (max-width: 767px) {
.top-navigation-wrapper, .totalbusiness-page-title-wrapper { display: none; }
.totalbusiness-item-title-wrapper.totalbusiness-left .totalbusiness-item-title-link { display: block; }
.totalbusiness-gallery-item.totalbusiness-item .totalbusiness-gallery-thumbnail-container .gallery-caption-wrapper { position: relative; }
}
